Subject: I-D Action: draft-despres-softwire-4rd-addmapping-01.txt

From: [email-masked]
Date: Thu, 22 Sep 2011 02:25:51 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Stateless Address Mapping for IPv4 Residual Deployment (4rd)
	Author(s)       : Remi Despres
                          Jacni Qin
                          Simon Perreault
                          Xiaohong Deng
	Filename        : draft-despres-softwire-4rd-addmapping-01.txt
	Pages           : 21
	Date            : 2011-09-22

   This document specifies a mechanism, the 4rd address mapping, for
   service providers to offer residual deployment of the IPv4 service
   across IPv6-only domains.  Ease of operation and scalability are due
   to this address mapping being stateless (no per customer states).
   IPv4 address sharing is based on exclusive port sets assigned to
   customers, these sets being algorithmically derived from bits used as
   port-set identifiers.  Features include support of shared IPv4
   addresses, same routes for IPv4 as for IPv6, and compatibility with
   both provider aggregatable and provider-independent IPv4 prefixes.
   The whole 4rd address mapping or part of it can be used combined with
   various tunneling and double-translation methods.  It can also be
   used either alone or in parallel with stateful mechanisms used for
   their flexibility where necessary.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-despres-softwire-4rd-addmapping-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-despres-softwire-4rd-addmapping-01.txt